## gedit-plugins 3.31.90

=== debian/changelog ===
gedit-plugins (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Re-enable parallel building since intltool is no longer used
  * Switch from GtkSourceView 3 to 4

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Feb 2019 19:52:22 -0500
