=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed

export PYTHON = /usr/bin/python3

%:
	dh $@ --with gnome,python3

override_dh_autoreconf:
	NOCONFIGURE=true dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-python \
		--enable-vala

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	find debian/tmp -name '*dashboard*' | xargs -r rm -rf
	find debian/tmp -name '__pycache__' | xargs -r rm -rf
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_python3:
	dh_python3 --no-ext-rename /usr/lib/$(DEB_HOST_MULTIARCH)/gedit/plugins
	dh_python3 --no-ext-rename /usr/share/gedit/plugins
