## gedit-plugins 3.32.0

=== debian/changelog ===
gedit-plugins (3.32.0-1ubuntu1) eoan; urgency=medium

  * debian/rules: libgedit is no longer on the library path, so set
    LD_LIBRARY_PATH for dh_shlibdeps.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Aug 2019 14:12:10 -0700

gedit-plugins (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Mar 2019 21:13:09 -0400
