=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,15 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
+export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 export PYTHON = /usr/bin/python3
 
 %:
 	dh $@ --with gnome,python3
+
+override_dh_shlibdeps:
+	LD_LIBRARY_PATH=/usr/lib/$(DEB_HOST_MULTIARCH)/gedit dh_shlibdeps 
 
 override_dh_autoreconf:
 	NOCONFIGURE=true dh_autoreconf ./autogen.sh
