## gedit-plugins 3.34.0

=== debian/changelog ===
gedit-plugins (3.34.0-3) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 12 Oct 2019 21:15:39 -0400

gedit-plugins (3.34.0-2) unstable; urgency=medium

  * Cherry-pick Revert-Remove-synctex-plugin.patch
  * Revert "update for Synctex plugin being removed"
  * debian/gedit-plugin-synctex.install: Install new help files
  * Build-Depend on dh-sequence-gnome and dh-sequence-python3

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 26 Sep 2019 07:21:44 -0400

gedit-plugins (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * control: update build-deps as per meson.build
  * Switch to debhelper compat 12
  * Build with Meson
  * update for Synctex plugin being removed
  * Add new plugin Session Saver
  * rules: add dh_shlibdeps override to find libgedit-3.14.so
  * Remove remnants related to dashboard plugin its been dropped upstream now
  * Demote gedit-plugins-zeitgeist to recommends (Closes: #940959)

 -- Tim Lunn <tim@feathertop.org>  Wed, 25 Sep 2019 20:26:56 +1000
