=== debian/control ===
--- 
+++ 
@@ -5,30 +5,30 @@
 Source: gedit-plugins
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
+               dh-sequence-python3,
+               meson (>= 0.49.0),
                appstream,
-               dh-python (>= 1.20130902),
-               yelp-tools,
-               gnome-pkg-tools (>= 0.11),
+               itstool,
                libdbus-1-dev,
                libgit2-glib-1.0-dev (>= 0.0.6),
                libglib2.0-dev (>= 2.32.0),
                libgtk-3-dev (>= 3.9.0),
                libgtksourceview-4-dev,
                libgucharmap-2-90-dev,
-               libpeas-dev (>= 1.7.0),
+               libpeas-dev (>= 1.14.1),
                valac (>= 0.28.0),
                libvte-2.91-dev,
-               libzeitgeist-2.0-dev,
+               libzeitgeist-2.0-dev (>= 0.9.12),
                gedit-dev (>= 3.16.0),
                python3,
                python3-dbus (>= 0.83.1),
                python-dbus-dev,
                python3-gi
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gedit-plugins
 Vcs-Git: https://salsa.debian.org/gnome-team/gedit-plugins.git
 Homepage: https://wiki.gnome.org/Apps/Gedit#Plugins
@@ -44,17 +44,18 @@
          gedit-plugin-color-picker,
          gedit-plugin-color-schemer,
          gedit-plugin-commander,
-#         gedit-plugin-dashboard,
          gedit-plugin-draw-spaces,
          gedit-plugin-find-in-files,
          gedit-plugin-git,
          gedit-plugin-join-lines,
          gedit-plugin-multi-edit,
+         gedit-plugin-session-saver,
          gedit-plugin-smart-spaces,
          gedit-plugin-synctex,
          gedit-plugin-terminal,
          gedit-plugin-translate,
          gedit-plugin-word-completion,
+Recommends:
          gedit-plugin-zeitgeist
 Enhances: gedit
 Description: set of plugins for gedit
@@ -288,6 +289,24 @@
  .
  This plugin enables editing a document in multiple places at once.
 
+Package: gedit-plugin-session-saver
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${python3:Depends},
+         gedit (>= ${gnome:Version}),
+         gedit-plugins-common (>= ${source:Version}),
+         gir1.2-glib-2.0,
+         gir1.2-gtk-3.0,
+         python3-gi
+Enhances: gedit
+Breaks: gedit-plugins (<< 3.22.0-2~)
+Replaces: gedit-plugins (<< 3.22.0-2~)
+Description: Session Saver plugin for gedit
+ gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
+ .
+ This plugin enables saving and restoring a working session.
+
 Package: gedit-plugin-smart-spaces
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -347,22 +366,3 @@
 Description: Terminal plugin for gedit
  gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
  .
- This plugin embeds a terminal in the bottom pane.
-
-Package: gedit-plugin-text-size
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${python3:Depends},
-         gedit (>= ${gnome:Version}),
-         gedit-plugins-common (>= ${source:Version}),
-         gir1.2-glib-2.0,
-         gir1.2-gtk-3.0,
-         gir1.2-pango-1.0,
-         python3-gi
-Enhances: gedit
-Breaks: gedit-plugins (<< 3.22.0-2~)
-Replaces: gedit-plugins (<< 3.22.0-2~)
-Description: Text Size plugin for gedit
- gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
- .
