## gedit-plugins 3.35.90

=== debian/changelog ===
gedit-plugins (3.35.90-1) experimental; urgency=medium

  * New upstream release
  * Drop Zeitgeist plugin; it has been removed upstream
  * Drop reverting of synctex plugin removal - this is upstream
  * control: BD on gedit 3.35.1 as required in meson.build

 -- Iain Lane <laney@debian.org>  Mon, 17 Feb 2020 16:05:37 +0000
