=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
                dh-sequence-python3,
@@ -22,8 +22,7 @@
                libpeas-dev (>= 1.14.1),
                valac (>= 0.28.0),
                libvte-2.91-dev,
-               libzeitgeist-2.0-dev (>= 0.9.12),
-               gedit-dev (>= 3.16.0),
+               gedit-dev (>= 3.35.1),
                python3,
                python3-dbus (>= 0.83.1),
                python-dbus-dev,
@@ -55,8 +54,6 @@
          gedit-plugin-terminal,
          gedit-plugin-translate,
          gedit-plugin-word-completion,
-Recommends:
-         gedit-plugin-zeitgeist
 Enhances: gedit
 Description: set of plugins for gedit
  gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
@@ -366,3 +363,5 @@
 Description: Terminal plugin for gedit
  gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
  .
+ This plugin embeds a terminal in the bottom pane.
+
