=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed

export PYTHON = /usr/bin/python3

%:
	dh $@

override_dh_install:
	find debian/tmp -name '__pycache__' | xargs -r rm -rf
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_python3:
	dh_python3 --no-ext-rename /usr/lib/$(DEB_HOST_MULTIARCH)/gedit/plugins
	dh_python3 --no-ext-rename /usr/share/gedit/plugins

override_dh_shlibdeps:
	dh_shlibdeps -Lgedit-3.14 -l/usr/lib/$(DEB_HOST_MULTIARCH)/gedit/
