## gedit-plugins 3.36.0

=== debian/changelog ===
gedit-plugins (3.36.0-1) unstable; urgency=medium

  * New upstream release (Closes: #943028)
    - debian/control.in: Bump minimal gedit version to 3.36.0-3~
  * debian/rules: Remove the -L option form dh_shlibdeps, gedit-3.14 is not
    existing
  * debian/control.in: Tighten the dependency against gedit, there is no
    guarantee that the library shipped in a futur version of gedit will be
    compatible
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 09 Mar 2020 16:53:17 +0100
