=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
                dh-sequence-python3,
@@ -22,12 +22,12 @@
                libpeas-dev (>= 1.14.1),
                valac (>= 0.28.0),
                libvte-2.91-dev,
-               gedit-dev (>= 3.35.1),
+               gedit-dev (>= 3.36.0-3~),
                python3,
                python3-dbus (>= 0.83.1),
                python-dbus-dev,
                python3-gi
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gedit-plugins
 Vcs-Git: https://salsa.debian.org/gnome-team/gedit-plugins.git
 Homepage: https://wiki.gnome.org/Apps/Gedit#Plugins
@@ -78,6 +78,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gedit (>= ${gnome:Version}),
+         gedit (<< ${gnome:NextVersion}),
          gedit-plugins-common (>= ${source:Version})
 Enhances: gedit
 Breaks: gedit-plugins (<< 3.22.0-2~)
@@ -93,6 +94,7 @@
          ${misc:Depends},
          ${python3:Depends},
          gedit (>= ${gnome:Version}),
+         gedit (<< ${gnome:NextVersion}),
          gedit-plugins-common (>= ${source:Version}),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
@@ -112,6 +114,7 @@
          ${misc:Depends},
          ${python3:Depends},
          gedit (>= ${gnome:Version}),
+         gedit (<< ${gnome:NextVersion}),
          gedit-plugins-common (>= ${source:Version}),
          gir1.2-gtk-3.0,
          gir1.2-gucharmap-2.90,
@@ -130,6 +133,7 @@
          ${misc:Depends},
          ${python3:Depends},
          gedit (>= ${gnome:Version}),
+         gedit (<< ${gnome:NextVersion}),
          gedit-plugins-common (>= ${source:Version}),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
@@ -149,6 +153,7 @@
          ${misc:Depends},
          ${python3:Depends},
          gedit (>= ${gnome:Version}),
+         gedit (<< ${gnome:NextVersion}),
          gedit-plugins-common (>= ${source:Version}),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
@@ -167,6 +172,7 @@
          ${misc:Depends},
          ${python3:Depends},
          gedit (>= ${gnome:Version}),
+         gedit (<< ${gnome:NextVersion}),
          gedit-plugins-common (>= ${source:Version}),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
@@ -187,6 +193,7 @@
          ${misc:Depends},
          ${python3:Depends},
          gedit (>= ${gnome:Version}),
+         gedit (<< ${gnome:NextVersion}),
          gedit-plugins-common (>= ${source:Version}),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
@@ -206,6 +213,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gedit (>= ${gnome:Version}),
+         gedit (<< ${gnome:NextVersion}),
          gedit-plugins-common (>= ${source:Version})
 Enhances: gedit
 Breaks: gedit-plugins (<< 3.22.0-2~)
@@ -220,6 +228,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gedit (>= ${gnome:Version}),
+         gedit (<< ${gnome:NextVersion}),
          gedit-plugins-common (>= ${source:Version})
 Enhances: gedit
 Breaks: gedit-plugins (<< 3.22.0-2~)
@@ -235,6 +244,7 @@
          ${misc:Depends},
          ${python3:Depends},
          gedit (>= ${gnome:Version}),
+         gedit (<< ${gnome:NextVersion}),
          gedit-plugins-common (>= ${source:Version}),
          gir1.2-ggit-1.0,
          gir1.2-glib-2.0,
@@ -254,6 +264,7 @@
          ${misc:Depends},
          ${python3:Depends},
          gedit (>= ${gnome:Version}),
+         gedit (<< ${gnome:NextVersion}),
          gedit-plugins-common (>= ${source:Version}),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
@@ -272,6 +283,7 @@
          ${misc:Depends},
          ${python3:Depends},
          gedit (>= ${gnome:Version}),
+         gedit (<< ${gnome:NextVersion}),
          gedit-plugins-common (>= ${source:Version}),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
@@ -292,6 +304,7 @@
          ${misc:Depends},
          ${python3:Depends},
          gedit (>= ${gnome:Version}),
+         gedit (<< ${gnome:NextVersion}),
          gedit-plugins-common (>= ${source:Version}),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
@@ -310,6 +323,7 @@
          ${misc:Depends},
          ${python3:Depends},
          gedit (>= ${gnome:Version}),
+         gedit (<< ${gnome:NextVersion}),
          gedit-plugins-common (>= ${source:Version}),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
@@ -328,6 +342,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gedit (>= ${gnome:Version}),
+         gedit (<< ${gnome:NextVersion}),
          gedit-plugins-common (>= ${source:Version}),
          ${python3:Depends},
          gir1.2-glib-2.0,
@@ -342,26 +357,3 @@
 Description: SyncTex plugin for gedit
  gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
  .
- This plugin synchronizes between LaTex (using gedit) and PDF (using evince).
-
-Package: gedit-plugin-terminal
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${python3:Depends},
-         gedit (>= ${gnome:Version}),
-         gedit-plugins-common (>= ${source:Version}),
-         gir1.2-glib-2.0,
-         gir1.2-gtk-3.0,
-         gir1.2-pango-1.0,
-         gir1.2-peas-1.0,
-         gir1.2-vte-2.91,
-         python3-gi
-Enhances: gedit
-Breaks: gedit-plugins (<< 3.22.0-2~)
-Replaces: gedit-plugins (<< 3.22.0-2~)
-Description: Terminal plugin for gedit
- gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
- .
- This plugin embeds a terminal in the bottom pane.
-
