## gedit-plugins 3.36.2

=== debian/changelog ===
gedit-plugins (3.36.2-1) unstable; urgency=medium

  * New upstream release

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 24 Mar 2020 18:58:52 +0100
