## gedit-plugins 3.38.0

=== debian/changelog ===
gedit-plugins (3.38.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control{,.in}:
    - Bump meson build dependency requirement to 0.50
    - Bump gedit-dev build dependency requirement to 3.38
    - Add the following runtime dependency to the gedit-plugins package,
      as this plugin was missing: gedit-plugin-text-size

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 07 Oct 2020 10:17:00 +0100
