=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
                dh-sequence-python3,
-               meson (>= 0.49.0),
+               meson (>= 0.50),
                appstream,
                itstool,
                libdbus-1-dev,
@@ -22,7 +22,7 @@
                libpeas-dev (>= 1.14.1),
                valac (>= 0.28.0),
                libvte-2.91-dev,
-               gedit-dev (>= 3.36.0-3~),
+               gedit-dev (>= 3.38),
                python3,
                python3-dbus (>= 0.83.1),
                python-dbus-dev,
@@ -52,6 +52,7 @@
          gedit-plugin-smart-spaces,
          gedit-plugin-synctex,
          gedit-plugin-terminal,
+         gedit-plugin-text-size,
          gedit-plugin-translate,
          gedit-plugin-word-completion,
 Enhances: gedit
@@ -357,5 +358,3 @@
 Description: SyncTex plugin for gedit
  gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
  .
- This plugin synchronizes between LaTex (using gedit) and PDF (using evince).
-
