=== debian/changelog ===
gedit-plugins (3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Tue, 08 Dec 2020 10:00:22 +0100
