=== debian/rules ===
--- 
+++ 
@@ -20,4 +20,4 @@
 	dh_python3 --no-ext-rename /usr/share/gedit/plugins
 
 override_dh_shlibdeps:
-	dh_shlibdeps -Lgedit-3.14 -l/usr/lib/$(DEB_HOST_MULTIARCH)/gedit/
+	dh_shlibdeps -l/usr/lib/$(DEB_HOST_MULTIARCH)/gedit/
