## gedit-plugins 40.1

=== debian/changelog ===
gedit-plugins (40.1-2) unstable; urgency=medium

  * debian/rules: Simplify a bit
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 01 Sep 2021 07:42:59 -0400

gedit-plugins (40.1-1) experimental; urgency=medium

  [ Olivier Tilloy ]
  * New upstream release
  * debian/control{,.in}:
    - bump build dependency on gedit-dev (>= 40.0)
    - bump Standards-Version to 4.5.1 (no changes required)
  * debian/gedit-plugin-smart-spaces.install: make sure the new shared library
    is installed

  [ Iain Lane ]
  * control: Bump gnome-pkg-tools (dh-sequence-gnome) to 0.22. For the new
    GNOME versioning scheme.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 23 Jun 2021 10:59:10 +0100

gedit-plugins (3.38.2-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 20 May 2021 21:42:26 +0200
