=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,10 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
-
-export PYTHON = /usr/bin/python3
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1
 
 %:
 	dh $@
-
-override_dh_install:
-	find debian/tmp -name '__pycache__' | xargs -r rm -rf
-	dh_install
 
 override_dh_missing:
 	dh_missing --fail-missing
