## gedit-plugins 41.0

=== debian/changelog ===
gedit-plugins (41.0-1) unstable; urgency=medium

  * New upstream release (Closes: #997937)
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 16 Feb 2022 09:35:18 -0500
