=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 %:
 	dh $@
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_python3:
 	dh_python3 --no-ext-rename /usr/lib/$(DEB_HOST_MULTIARCH)/gedit/plugins
 	dh_python3 --no-ext-rename /usr/share/gedit/plugins
