## gedit-plugins 42.0

=== debian/changelog ===
gedit-plugins (42.0-1) unstable; urgency=medium

  * New upstream release
  * Update package description

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 04 Apr 2022 10:57:24 -0400
