## gedit-plugins 42.1

=== debian/changelog ===
gedit-plugins (42.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 27 May 2022 11:22:27 -0300
