=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome (>= 0.22),
                dh-sequence-python3,
@@ -57,7 +57,7 @@
          gedit-plugin-word-completion,
 Enhances: gedit
 Description: set of plugins for gedit
- gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
+ gedit-plugins contain a set of plugins for gedit.
  .
  The plugins are now split in separate packages; this metapackage brings all
  of them but they can be installed separately.
@@ -70,7 +70,7 @@
 Breaks: gedit-plugins (<< 3.22.0-2~)
 Replaces: gedit-plugins (<< 3.22.0-2~)
 Description: common files for gedit-plugins
- gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
+ gedit-plugins contain a set of plugins for gedit.
  .
  This package contains common data files and translations.
 
@@ -85,7 +85,7 @@
 Breaks: gedit-plugins (<< 3.22.0-2~)
 Replaces: gedit-plugins (<< 3.22.0-2~)
 Description: Bookmarks plugin for gedit
- gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
+ gedit-plugins contain a set of plugins for gedit.
  .
  This plugin enables easy document navigation with bookmarks.
 
@@ -105,7 +105,7 @@
 Breaks: gedit-plugins (<< 3.22.0-2~)
 Replaces: gedit-plugins (<< 3.22.0-2~)
 Description: Bracket Completion plugin for gedit
- gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
+ gedit-plugins contain a set of plugins for gedit.
  .
  This plugin automatically adds closing brackets.
 
@@ -124,7 +124,7 @@
 Breaks: gedit-plugins (<< 3.22.0-2~)
 Replaces: gedit-plugins (<< 3.22.0-2~)
 Description: Character Map plugin for gedit
- gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
+ gedit-plugins contain a set of plugins for gedit.
  .
  This plugin allows inserting special characters just by clicking on them.
 
@@ -144,7 +144,7 @@
 Breaks: gedit-plugins (<< 3.22.0-2~)
 Replaces: gedit-plugins (<< 3.22.0-2~)
 Description: Code Comment plugin for gedit
- gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
+ gedit-plugins contain a set of plugins for gedit.
  .
  This plugin enables commenting or uncommenting blocks of code.
 
@@ -163,7 +163,7 @@
 Breaks: gedit-plugins (<< 3.22.0-2~)
 Replaces: gedit-plugins (<< 3.22.0-2~)
 Description: Color Picker plugin for gedit
- gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
+ gedit-plugins contain a set of plugins for gedit.
  .
  This plugin inserts the hexademical representation of a selected color.
 
@@ -184,7 +184,7 @@
 Breaks: gedit-plugins (<< 3.22.0-2~)
 Replaces: gedit-plugins (<< 3.22.0-2~)
 Description: Color Schemer plugin for gedit
- gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
+ gedit-plugins contain a set of plugins for gedit.
  .
  This plugin enables editing the color scheme used to display source code.
 
@@ -205,7 +205,7 @@
 Breaks: gedit-plugins (<< 3.22.0-2~)
 Replaces: gedit-plugins (<< 3.22.0-2~)
 Description: Commander plugin for gedit
- gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
+ gedit-plugins contain a set of plugins for gedit.
  .
  This plugin adds a command line interface for advanced editing.
 
@@ -220,7 +220,7 @@
 Breaks: gedit-plugins (<< 3.22.0-2~)
 Replaces: gedit-plugins (<< 3.22.0-2~)
 Description: Draw Spaces plugin for gedit
- gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
+ gedit-plugins contain a set of plugins for gedit.
  .
  This plugin shows a visual representation of spaces and tabs.
 
@@ -235,7 +235,7 @@
 Breaks: gedit-plugins (<< 3.22.0-2~)
 Replaces: gedit-plugins (<< 3.22.0-2~)
 Description: Find in Files plugin for gedit
- gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
+ gedit-plugins contain a set of plugins for gedit.
  .
  This plugin enables searching for text in all files of a folder.
 
@@ -255,7 +255,7 @@
          python3-gi-cairo
 Enhances: gedit
 Description: Git plugin for gedit
- gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
+ gedit-plugins contain a set of plugins for gedit.
  .
  This plugin highlight lines that have been changed since the last git commit.
 
@@ -274,7 +274,7 @@
 Breaks: gedit-plugins (<< 3.22.0-2~)
 Replaces: gedit-plugins (<< 3.22.0-2~)
 Description: Join/Split Lines plugin for gedit
- gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
+ gedit-plugins contain a set of plugins for gedit.
  .
  This plugin enables joining several lines or splitting long lines.
 
@@ -295,7 +295,7 @@
 Breaks: gedit-plugins (<< 3.22.0-2~)
 Replaces: gedit-plugins (<< 3.22.0-2~)
 Description: Multi Edit plugin for gedit
- gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
+ gedit-plugins contain a set of plugins for gedit.
  .
  This plugin enables editing a document in multiple places at once.
 
@@ -314,7 +314,7 @@
 Breaks: gedit-plugins (<< 3.22.0-2~)
 Replaces: gedit-plugins (<< 3.22.0-2~)
 Description: Session Saver plugin for gedit
- gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
+ gedit-plugins contain a set of plugins for gedit.
  .
  This plugin enables saving and restoring a working session.
 
@@ -334,7 +334,7 @@
 Breaks: gedit-plugins (<< 3.22.0-2~)
 Replaces: gedit-plugins (<< 3.22.0-2~)
 Description: Smart Spaces plugin for gedit
- gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
+ gedit-plugins contain a set of plugins for gedit.
  .
  This plugin inserts spaces automatically when pressing the tab key.
 
@@ -356,5 +356,15 @@
 Breaks: gedit-plugins (<< 3.22.0-2~)
 Replaces: gedit-plugins (<< 3.22.0-2~)
 Description: SyncTex plugin for gedit
- gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
- .
+ gedit-plugins contain a set of plugins for gedit.
+ .
+ This plugin synchronizes between LaTex (using gedit) and PDF (using evince).
+
+Package: gedit-plugin-terminal
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${python3:Depends},
+         gedit (>= ${gnome:Version}),
+         gedit (<< ${gnome:NextVersion}),
+         gedit-plugins-common (>= ${source:Version}),
