## gedit-plugins 43.1

=== debian/changelog ===
gedit-plugins (43.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
    - The commander, find-in-files, & translate plugins have been dropped
  * debian/control.in: Bump minimum gedit to 43
  * debian/docs: AUTHORS is no longer provided

  [ Debian Janitor ]
  * Trim trailing whitespace
  * Set upstream metadata fields
  * Update standards version to 4.6.1, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Nov 2022 08:27:44 -0500
