=== debian/control ===
--- 
+++ 
@@ -22,12 +22,12 @@
                libpeas-dev (>= 1.14.1),
                valac (>= 0.28.0),
                libvte-2.91-dev,
-               gedit-dev (>= 40.0),
+               gedit-dev (>= 43.0),
                python3,
                python3-dbus (>= 0.83.1),
                python-dbus-dev,
                python3-gi
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gedit-plugins
 Vcs-Git: https://salsa.debian.org/gnome-team/gedit-plugins.git
 Homepage: https://wiki.gnome.org/Apps/Gedit#Plugins
@@ -42,9 +42,7 @@
          gedit-plugin-code-comment,
          gedit-plugin-color-picker,
          gedit-plugin-color-schemer,
-         gedit-plugin-commander,
          gedit-plugin-draw-spaces,
-         gedit-plugin-find-in-files,
          gedit-plugin-git,
          gedit-plugin-join-lines,
          gedit-plugin-multi-edit,
@@ -53,7 +51,6 @@
          gedit-plugin-synctex,
          gedit-plugin-terminal,
          gedit-plugin-text-size,
-         gedit-plugin-translate,
          gedit-plugin-word-completion,
 Enhances: gedit
 Description: set of plugins for gedit
@@ -188,27 +185,6 @@
  .
  This plugin enables editing the color scheme used to display source code.
 
-Package: gedit-plugin-commander
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${python3:Depends},
-         gedit (>= ${gnome:Version}),
-         gedit (<< ${gnome:NextVersion}),
-         gedit-plugins-common (>= ${source:Version}),
-         gir1.2-glib-2.0,
-         gir1.2-gtk-3.0,
-         gir1.2-pango-1.0,
-         python3-cairo,
-         python3-gi
-Enhances: gedit
-Breaks: gedit-plugins (<< 3.22.0-2~)
-Replaces: gedit-plugins (<< 3.22.0-2~)
-Description: Commander plugin for gedit
- gedit-plugins contain a set of plugins for gedit.
- .
- This plugin adds a command line interface for advanced editing.
-
 Package: gedit-plugin-draw-spaces
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -223,21 +199,6 @@
  gedit-plugins contain a set of plugins for gedit.
  .
  This plugin shows a visual representation of spaces and tabs.
-
-Package: gedit-plugin-find-in-files
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         gedit (>= ${gnome:Version}),
-         gedit (<< ${gnome:NextVersion}),
-         gedit-plugins-common (>= ${source:Version})
-Enhances: gedit
-Breaks: gedit-plugins (<< 3.22.0-2~)
-Replaces: gedit-plugins (<< 3.22.0-2~)
-Description: Find in Files plugin for gedit
- gedit-plugins contain a set of plugins for gedit.
- .
- This plugin enables searching for text in all files of a folder.
 
 Package: gedit-plugin-git
 Architecture: any
@@ -368,3 +329,43 @@
          gedit (>= ${gnome:Version}),
          gedit (<< ${gnome:NextVersion}),
          gedit-plugins-common (>= ${source:Version}),
+         gir1.2-glib-2.0,
+         gir1.2-gtk-3.0,
+         gir1.2-pango-1.0,
+         gir1.2-peas-1.0,
+         gir1.2-vte-2.91,
+         python3-gi
+Enhances: gedit
+Breaks: gedit-plugins (<< 3.22.0-2~)
+Replaces: gedit-plugins (<< 3.22.0-2~)
+Description: Terminal plugin for gedit
+ gedit-plugins contain a set of plugins for gedit.
+ .
+ This plugin embeds a terminal in the bottom pane.
+
+Package: gedit-plugin-text-size
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${python3:Depends},
+         gedit (>= ${gnome:Version}),
+         gedit (<< ${gnome:NextVersion}),
+         gedit-plugins-common (>= ${source:Version}),
+         gir1.2-glib-2.0,
+         gir1.2-gtk-3.0,
+         gir1.2-pango-1.0,
+         python3-gi
+Enhances: gedit
+Breaks: gedit-plugins (<< 3.22.0-2~)
+Replaces: gedit-plugins (<< 3.22.0-2~)
+Description: Text Size plugin for gedit
+ gedit-plugins contain a set of plugins for gedit.
+ .
+ This plugin enables easily increasing and decreasing the text size.
+
+Package: gedit-plugin-word-completion
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         gedit (>= ${gnome:Version}),
+         gedit (<< ${gnome:NextVersion}),
